Subject: Creating two dlls
From: Radu Grosu <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 1999 13:48:13 -0400

I want to create two dll libraries. The second depends on the first.

I create the first one by adapting your make file for creating a dll and

it works. I am exporting all symbols with --export-all-symbols.

Then I want to create the second dll. Functions in the second one refer
to symbols in the first dll. Although I exported the symbols in the
first dll and I am importing the first dll I still get a lot of
references undefined to the symbols in the first dll.

What goes wrong?

Any help will be greately appreciated.

radu

--

Dr. Radu Grosu
School of Engineering and Applied Science
Department of Computer and Information Science
200 South 33rd Street
Philadephia, PA 19104-6389, USA

Email: [email-masked]
Tel:   (215)898-9511
Fax:   (215)898-0587

--
Want to unsubscribe from this list?
Send a message to [email-masked]